/*
 Theme Name: Elise Child
 Template: elise
*/

@import url("../elise/style.css");



/* BRANDON EINDBAAS CSS
-------------------------------------------------------------- */

.content {
	padding-top: 350px;
	}

#sticky-header .nav-container {
    padding-top: 0px!important;
} 


/* Theme customization starts here
-------------------------------------------------------------- */

body.page-id-2 .content {
	padding-top:0px!important;
	}


	
.content {
	background-image: url('https://www.waterontharder-aquacomfort.nl/wp-content/uploads/2017/03/header-bg2.jpg')!important;
	background-repeat:no-repeat;
	background-position:center top;
	}
	
.topbar {
    display: block;
    font-size: 16px !important;
    position: absolute;
    right: 50px;
	top:0;
	padding-bottom:15px;
    width: 600px;
    z-index: 999;
    text-align:right;
	}

.topbar a {
	color: #0099e2!important;
	padding-left: 8px;
	}
	
.header-standard .nav-menu-right .nav-container {
    padding-top: 50px;
	}

.header-standard .logo a img, .header-extended .logo a img {
    max-height: 110px;
	}


.product h2 {
	color: #0099e2!important;
	}
	
.btn-success {
    font-size: 20px !important;
	line-height: 60px;
	padding: 0!important;
	width: 100%;
}
		
.main-nav ul li:hover:not(.nav-icons) ul > li:hover > a {
    color: white !important;
    background-color: #0061b3 !important;
	}
	
body.page-id-216 h4 {
	color: #000!important;
	}
	
.contacttekst h5 {
    margin-bottom: 0px;
	color: #0061b3!important;
	}

.contacttekst h6 {
	color: #0099e2!important;
	}
	
.nav-container, .main-nav, .menu-main-menu-container, .main-nav ul {
    height: 100%;
}

.karsttekst p, .karsttekst a {
    color: #fff !important;
    font-size: 15px;
	padding-left:15px;
    font-family: 'ubuntu';
    font-weight: 300;
	}

.karstfoto {
	margin-bottom: 0px !important;
	}
	
.karsttekst h6 {
	color: #fff !important;
	padding-left: 15px;
    padding-top: 15px;
	}
	
h1 {
	color: #0061b3!important;
	font-weight: 700!important;
	}
	
h3 {
	color: #0099e2!important;
	}
	
h2 {
	color: #000;
	}

h4 {
	color: #fff;!important;
	}
	
h5 {
	font-weight: 700;
	}

h6 {
	text-transform: none!important;
	}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div.ginput_container[class*="gfield_time_"] label {
    margin: 9px 0 1px 1px;
    font-size: 11px !important;
    color: #8A8A8A;
	}
	
.main-nav ul .current-menu-item:not(.nav-icons) > a, .main-nav ul .current-menu-ancestor:not(.nav-icons) > a {
    font-weight: bold;
	}

.specialisatie h2 {
	color: #0099e2 !important;
	}
	
.vink {
	position: relative !important;
	top: 50% !important;
	padding-bottom:32px;
	}
	
.docu {
	padding-bottom: 10px;
	padding-top: 10px;
	position: relative !important;
	top: 50% !important;
	}
	
.calculatiewidthishetgoedsteevah2 {
    padding: 0px !important;
    width: calc(33% - 20px) !important;
    margin: 0 10px;
	}

.logo {
	top: 48px;
	}
	
.logo a, .main-nav ul a {
	outline: 0;
	}
	
.lijst h4{
	padding-left: 45px;
	}

.lijst2 table > tbody > tr > td > h4 {
	padding-left: 45px;
	color: #525252!important;
	font-size: 15px;
	}
	
.navbar-sticky .logo-sticky a img {
    max-height: 55px;
	}

.recensie {
	margin-bottom: 50px;
	}

.nav-mobile {
	display: none!important;
	}

.mobmenu .headertext {
    color: ;
    display: none !important;
	}

.show-nav-left .mobmenu .mob-icon-cancel, .mobmenu .mob-icon-menu, .show-nav-right .mobmenu .mob-icon-cancel {
    display: block;
    background: #eee;
    -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    padding-top: 5px;
    padding-bottom: 5px;
	}
	

.mobmenu .sub-menu li {
    padding-left: 0px!important;
    font-size: 15px;
	}
	

.strong-view.default .testimonial-inner {
    background: #FFF!important;
}



/* ---------------------------- RESPONSIVE
*/

@media (min-width:0px) and (max-width:500px){
	
.calculatiewidthishetgoedsteevah2 {
    padding: 0px !important;
    width: calc(100% - 20px) !important;
    margin: 0 10px;
	}

.karstblok {
	padding-bottom:50px!important;
	}
	
h1 {
	font-size: 33px!important;
	line-height: 33px !important;
	}

.afbeeldingen {
	display: none!important;
	}

#kind {
	background: #F9FDFF!important;
	color: black!important;
	}

#kind h4 {
	color: black!important;
	}
	
.recensie {
	width: 100%!important;
	margin-bottom: 50px;
	}

.vc_custom_1489667868051 {
    padding-top: 108px !important;
    background-color: #F9FDFF;
	}



}

@media (min-width:500px) and (max-width:1200px){
.calculatiewidthishetgoedsteevah2 {
    padding: 0px !important;
    width: calc(100% - 20px) !important;
    margin: 0 10px;
	}

.karstblok {
	padding-bottom:50px!important;
	}
	
h1 {
	font-size: 33px!important;
	line-height: 33px !important;
	}

.afbeeldingen {
	display: none!important;
	}

#kind {
	background: #F9FDFF!important;
	color: black!important;
	}

#kind h4 {
	color: black!important;
	}
	
.recensie {
	width: 100%!important;
	margin-bottom: 50px;
	}

.vc_custom_1489667868051 {
    padding-top: 108px !important;
    background-color: #F9FDFF;
	}

.topbar {
	display: none!important;
	}
	
}

.mobmenul-container {
    top: 40px !important;
    right: 15px !important;
}

.mobmenu-content #mobmenuleft .sub-menu a {
	position: relative;
	padding-right: 30px;
}

.mobmenu-content #mobmenuleft .sub-menu a .mob-expand-submenu {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}

.mobmenu .mob-icon-menu {
	background: #00aae8;
}